<camera>
    <position x="-8.864193" y="3.6068923" z="-10.329545"/>
    <direction x="0.61673468" y="-0.02304484" z="0.78683376"/>
    <FOV>40</FOV>
    <brightness>0</brightness>
    <contrast>0</contrast>
    <aperture>9.9999997e-05</aperture>
    <focalDistance>5</focalDistance>
    <clampValue>10</clampValue>
</camera>
